unit uIDataModulePresupuestosClienteReport;

interface

uses
  uROTypes;

type
  IDataModulePresupuestosClienteReport = interface
  ['{70CEBB06-376F-4363-B80F-DDA4324E0F85}']
    function GetRptPresupuestos(const AListaID: String): Binary;
    function GetRptWordPresupuesto(const AID: Integer): Binary;
  end;

implementation

end.
